/**
Theme Name: Bixbi
Author: Base3Group
Author URI: https://base3group.com
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bixbi
Template: astra
*/


/*Typography//////////////*/
.alt-title,
.alt-title h1,
.alt-title h2,
.alt-title h3,
.alt-title h4,
.alt-title h5,
.alt-title h6 {
    font-family: "Garage-Gothic", garage-gothic, sans-serif !important;
    font-weight: normal;
    text-transform: uppercase;
}

.alt-title.xl h1 {
    font-size: 60px !important;
}

.alt-title.xl h2 {
    font-size: 60px;
}

.alt-title.sm h1 {
    font-size: 40px !important;
}

.alt-title h1 {
    font-size: 50px !important;
}

.alt-title h2 {
    font-size: 42px;
}

.alt-title h3 {
    font-size: 32px;
}

.main-message h1,
.main-message {
    font-size: 50px;
}

.bold .elementor-heading-title {
    font-weight: 500;
}

.extrabold .elementor-heading-title {
    font-weight: 700;
}

.blue .elementor-heading-title {
    color: #71cdf1 !important;
}

.purple .elementor-heading-title {
    color: #d1b7ff !important;
}

.orange .elementor-heading-title {
    color: #f9d2ad !important;
}

.teal .elementor-heading-title {
    color: #9ee0dd !important;
}

.pink .elementor-heading-title {
    color: #ffb3b3 !important;
}

.gray .elementor-heading-title {
    color: #9a9a9a !important;
}

h5.elementor-heading-title {
    line-height: 1.7rem !important;
}

.btn-heading {
    margin-top: 20px;
}

.teal .elementor-heading-title a {
    color: #00c1ba !important;
}

.teal .elementor-heading-title a:hover {
    color: #333333 !important;
}

.elementor-heading-title a:hover {
    color: #00c1ba !important;
}

.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button {
    padding: 12px 24px;
    border-radius: 0px;
}

.tealButton .elementor-button-link.elementor-button {
    background: #00c1ba !important;
    color: #ffffff;
}

.tealButton .elementor-button-link.elementor-button:hover {
    background: #4cd5d0 !important;
}

table {
    max-width: 980px;
}

.seethru {
    opacity: 0.3;
}

/*Icons/////////////////*/
.flag-icon.icon-inline {
    height: 16px;
    margin-right: 10px;
    margin-top: -3px;
}

.animatedSVG {
    max-width: 130px;
}

@media (max-width: 787px) {
    .animatedSVG {
        margin: -10px 0;
    }
}

@media (max-width: 980px) and (min-width: 768px) {
    .SVG-inner-container {
        max-width: 500px;
        margin: auto;
    }
}

/*//////////Padding////////////////*/
.nopadding > .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated,
.nopadding.elementor-section,
.nopadding > .elementor-column-wrap,
.elementor-inner-section {
    padding: 0;
}

.standard {
    padding-top: 80px;
    padding-bottom: 80px;
}

.less {
    padding-top: 40px;
    padding-bottom: 40px;
}

.minimum {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    .standard {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .less {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .minimum {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}

.full-height {
    min-height: calc(100vh - 75px);
}

.elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}

/* Buttons////////////////*/
.arrow-link a:after {
    content: "→";
    margin-left: 5px;
}

.hover-fill a {
    padding: 15px 20px;
    background: linear-gradient(to left, transparent 50%, #00c1ba 50%);
    background-size: 205% 100%;
    background-position: right bottom;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.hover-fill a:hover {
    background-position: left bottom;
    color: #ffffff !important;
}

.white-hover .elementor-heading-title a:hover {
    color: #ffffff !important;
}

/*Menu*/

.header {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.1) !important;
}

.jet-sub-menu,
.jet-sub-mega-menu {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.1) !important;
    margin-top: 18px;
}

.jet-dropdown-arrow {
    display: none;
}

#menu-2 {
    min-width: 60%;
}

.mega-product {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 250px;
}

.mega-content img {
    width: 200px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mega-product .mega-link {
    color: #ffffff;
}

.mega-product:hover > .mega-content img {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mega-product:hover > .mega-link {
    color: #00c1ba;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mega-link .sub-cat {
    margin-top: 20px;
}

.mega-content-message {
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: -20px;
    left: 0;
}

.mega-content-message h4 {
    color: #00c1ba;
    font-size: 60px;
    line-height: 1;
}

.mega-link.main-cat {
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.elementor-menu-cart__close-button {
    width: 16px;
    height: 16px;
}

.elementor-menu-cart__close-button:after,
.elementor-menu-cart__close-button:before {
    color: #7a7a7a;
}

@media (max-width: 767px) {
    .elementor-menu-cart__container .elementor-menu-cart__main {
        width: 100%;
    }
}

.elementor-menu-cart__footer-buttons {
    display: block;
}

.elementor-button--view-cart,
.elementor-button--checkout {
    margin: 5px 0px;
}

.uael-offcanvas-content {
    padding: 0px;
}

.account-menu a {
    color: #ffffff !important;
    background: #00c1ba !important;
    font-weight: 500;
}

.account-menu a:hover {
    color: #ffffff !important;
}

li.my-account-menu {
    background: #f5fafa;
    border-bottom: 1px solid #7a7a7a;
}

.main-nav,
.mobile-nav {
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
}

a.elementor-sub-item {
    font-size: 14px !important;
    border-width: 0 !important;
}

/* Footer */
.icon-footer a {
    display: block !important;
}

.icon {
    margin-right: 8px !important;
}

@media (max-width: 767px) {
    .center-mobile ul.elementor-nav-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .hs-form-f8e3dbd9-c62a-49e6-bd08-1d42130fde76_c49a900c-6ec6-4f0f-9ac5-dca315a770bf .hs-submit > .actions {
        text-align: center !important;
    }
}

/*Educate Blocks///////////*/
@media (min-width: 981px) {
    .educate-box-text.left {
        padding: 50px 50px 50px 20px;
    }
    .educate-box-text.right {
        padding: 50px 20px 50px 50px;
    }
    .educate-box-text,
    .educate-box-image {
        min-height: 500px;
    }
}

@media (max-width: 980px) and (min-width: 768px) {
    .educate-box-text.left,
    .educate-box-text.right {
        padding: 30px 20px;
        min-height: 0px;
    }
    .educate-box-text,
    .educate-box-image {
        min-height: 50vw;
    }
}

@media (max-width: 767px) {
    .educate-box-text.left,
    .educate-box-text.right {
        padding: 30px 20px !important;
        min-height: 0px;
    }
    .educate-box-image {
        min-height: 100vw;
    }
    .educate-box-text {
        min-height: 40vh !important;
    }
}

/*New Subs*/
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart,
.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
    display: block;
}

label.wcsatt-add-to-subscription-action-label {
    margin-top: 20px;
}

.wcsatt-add-to-subscription-wrapper {
    width: 100%;
}

.wcsatt-add-to-subscription-wrapper .wcsatt-add-to-subscription-options.wcsatt-add-to-subscription-table-wrapper .woocommerce_account_subscriptions button {
    display: none;
}

.wcsatt-add-to-subscription-wrapper .wcsatt-add-to-subscription-options.wcsatt-add-to-subscription-table-wrapper .woocommerce_account_subscriptions table button {
    display: block !important;
}

.wcsatt-add-to-subscription-wrapper .wcsatt-add-to-subscription-options.wcsatt-add-to-subscription-table-wrapper .woocommerce_account_subscriptions tr.order td {
    border-right: 0px;
}

.wcsatt-add-to-subscription-wrapper .wcsatt-add-to-subscription-options.wcsatt-add-to-subscription-table-wrapper .woocommerce_account_subscriptions button.wcsatt-add-to-subscription-button.button.add.alt {
    margin-left: 5px;
}

.wcsatt-add-to-subscription-wrapper .wcsatt-add-to-subscription-table-wrapper.wcsatt-add-to-subscription-options table.shop_table_responsive tbody tr td:not(.order-actions):before {
    margin-right: 10px;
}

/*Products*/
li.one-time-option:after {
    content: "One-Time Purchase" !important;
    margin-left: 5px;
}

span.one-time-option-details {
    display: none !important;
}

li span.subscription-option-details {
    display: inline-block;
}

.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart,
.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
    flex-wrap: wrap !important;
}

/*
.wcsatt-add-to-subscription-wrapper {
flex-basis: 100%;
display: none !important;
}

.wcsatt-options-wrapper {
flex-basis: 100%
}

.wcsatt-options-wrapper p {
margin-bottom: 0px;
font-weight: bold;
}*/

.woocommerce div.product span.price {
    font-size: 16px !important;
}

.woocommerce div.product form.cart .single_variation_wrap p {
    margin-bottom: 0;
}

h1.product_title {
    font-size: 24px !important;
}

.price {
    font-size: 16px !important;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button {
    border-radius: 0;
    text-transform: uppercase;
    padding: 15px 30px;
}

/*.woocommerce-variation-price span.woocommerce-Price-amount.amount:after {
    content: " ea.";
}*/

/*.product-subtotal .subscription-price span.woocommerce-Price-amount.amount:after {
    content: " ea.";
}*/

.posted_in.detail-container {
    display: none !important;
}

.woocommerce a.button,
.woocommerce button.button,
.woocommerce .woocommerce-message a.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button,
.woocommerce-cart table.cart td.actions .button,
.woocommerce form.checkout_coupon .button,
.woocommerce #respond input#submit {
    font-weight: normal;
    text-transform: capitalize;
}

.woocommerce ul.products li.product a img {
    margin: auto;
}

h1.product_title {
    font-size: 36px !important;
    margin-bottom: 0 !important;
}

p.price {
    font-size: 18px !important;
    font-weight: normal !important;
}

.tagged_as.detail-container {
    display: none !important;
}

#details h5 {
    font-weight: 500;
}

.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #777777;
}

.jgtb-add-to-subscription button.single_add_to_cart_button.button.alt {
    margin-top: 20px;
}

.jgtb-add-to-subscription label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-weight: 500;
    margin-bottom: 10px;
}

.jgtb-add-to-subscription label small {
    font-weight: normal;
}

form.jgtb-add-to-subscription {
    background-color: #eeeeee;
    padding: 20px;
    margin-top: 20px;
}

/* Product Grid//////////////////*/
.product-grid .products li img {
    max-width: 300px;
}

.product-grid .button.add_to_cart_button,
.product-grid .button {
    background: transparent !important;
    color: #333333;
    border: 2px solid #333333 !important;
    border-radius: 0 !important;
    padding: 12px 24px;
    font-size: 14px;
    font-weight: normal !important;
}

.product-grid .button.add_to_cart_button:hover,
.product-grid .button:hover {
    color: #ffffff;
    background: #4cd5d0 !important;
    border-color: #4cd5d0 !important;
}

.product-grid small.wcsatt-sub-options {
    display: block;
    font-weight: normal;
}

.product-grid span.wcsatt-dash {
    display: block;
}

/*Woocommerce */
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    border: 1px solid #eeeeee;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 3px;
}

.woocommerce ul#shipping_method li {
    text-indent: 0px !important;
    padding: 0.25em 0;
}

li span.subscription-option-details {
    display: inline-block;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-price {
    min-width: 270px;
}

table.shop_table.subscription_details .button {
    margin: 5px 3px;
}

table.shop_table.subscription_details td {
    min-width: 140px;
}

.woocommerce table.my_account_orders .order-actions,
td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
    text-align: center;
}

.uael-woocommerce .uael-woo-products-summary-wrap .button,
.woocommerce div.product form.cart .button.single_add_to_cart_button {
    padding: 15px 30px;
}

a.button.cancel,
a.button.change_address,
a.button.change_payment_method,
a.button.skip_next,
a.button.ship_now_keep_date,
a.button.ship_now_recalculate,
a.button.subscription_renewal_early,
a.button.edit-subscription {
    padding: 10px 20px;
    margin: 5px;
    font-weight: 500;
}

a.wcs-switch-link.button {
    margin: 5px;
    padding: 10px 20px;
    font-weight: 500;
}

a.button.view {
    font-weight: 500;
}

.woocommerce table.my_account_orders .order-actions {
    text-align: center;
}

.astra-off-canvas-sidebar-wrapper.from-left {
    z-index: 999 !important;
}

span.ast-shop-filter-close.close {
    display: none;
}

.elementor-menu-cart__close-button:before,
.elementor-menu-cart__close-button:after {
    display: none !important;
}

a.br_unselect_all {
    margin-left: -3em;
}

.woocommerce-input-wrapper input {
    width: 100%;
    border-radius: 0;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
    max-width: 100%;
}

.woocommerce-form.woocommerce-form-login.login p.form-row {
    display: block;
}

button.woocommerce-button.button.woocommerce-form-login__submit {
    margin-top: 20px;
}

/*.subscription-option-details span.woocommerce-Price-amount.amount:after {
    content: " ea.";
}*/

.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-direction: column;
}

span.woocommerce-input-wrapper {
    width: 100%;
}

/* Views */
.recipe-link:after {
    content: ",";
    color: #000000;
}

.recipe-link:last-child:after {
    content: "";
}

.recipe-link:last-child:before {
    content: "and ";
    color: #000000;
}

.recipe-link.alt:after {
    content: "" !important;
}

.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
    max-width: 1120px;
}

/* Login Page//////////*/
input#wwlc-register {
    display: inline-block !important;
    width: 100%;
    max-width: 200px;
    height: auto;
}

a#log-in,
a#lost-password {
    border: none;
    color: #1e73be;
}

/*Product Category Heros////*/

/*#dog-food-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #1bb2fc 0%, #4cd5d0 80%) !important;
}

#dry-dog-food-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #00c1ba 20%, #2972f2 100%) !important;
}

#wet-dog-food-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #d1b7ff 0%, #865bd3 100%) !important;
}

#freeze-dried-dog-food-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #71cdf1 20%, #2972f2 100%) !important;
}

#dog-treats-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #ffcea0 0%, #f89aba 80%) !important;
}

#jerky-treats-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #6de8a7 20%, #00c1ba 100%) !important;
}

#training-treats-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #00c1ba 20%, #2972f2 120%) !important;
}

#crunchy-treats-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #cb8bda 0%, #f89aba 80%) !important;
}

#supplements-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #00a7e1 0%, #004da7 100%) !important;
}

#mushroom-supplements-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #19d3c5 0%, #19b4d3 80%) !important;
}

#hemp-oil-cat .elementor-element > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(140deg, #d1b7ff 0%, #865bd3 100%) !important;
}*/

/*Store Locator////////////*/
#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow h3 {
    font-size: 15px;
    margin: 0 !important;
    padding: 10px;
}

#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow .infowindowContent {
    padding: 10px !important;
}

#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow .phone > b,
#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow .address,
#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow .categories,
#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow .phone > a,
#asl-storelocator.asl-p-cont.asl-bg-3 #style_2.infoWindow .distance {
    font-size: 12px !important;
}

/* Wholesale//////*/
#dealer-form .form-row {
    display: block !important;
}

form.wwlc-register {
    margin: 10px;
}

a.register_link,
a.lost_password_link {
    display: block;
}

input#user_login,
input#user_pass,
input#wp-submit {
    display: block !important;
    width: 100% !important;
}

abbr[data-original-title],
abbr[title] {
    text-decoration: none;
}

form.post-password-form {
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*My Account*/

td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a {
    margin: 3px;
}

td.subscription-id.order-number ul {
    list-style: none;
    margin: 0;
}

td.subscription-id.order-number ul li {
    margin-bottom: 10px;
}

.woocommerce_account_subscriptions form button {
    margin: 5px 3px;
    padding: 5px 14px;
}

.woocommerce_account_subscriptions form table {
    margin-top: 20px !important;
}

td.subscription-total.order-total {
    text-align: center;
}

td.subscription-total.order-total a.button.view {
    display: block;
}

/*Smart Coupons*/
.gift-certificate.sc_info_box p {
    font-size: 12px;
    font-style: italic;
}

.gift-certificate-show-form p {
    font-size: 16px !important;
    font-style: normal !important;
}

/* Subscription Table */
a.button.cancel:before,
a.button.change_address:before,
a.button.change_payment_method:before,
a.button.skip_next:before,
a.button.ship_now_recalculate:before,
a.button.edit-subscription:before,
a.button.resubscribe:before,
a.button.reactivate:before {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    margin-right: 10px;
    color: #888888;
}

a.button.cancel:before {
    content: "\f00d";
    color: red;
}

a.button.cancel:after {
    content: "Subscription";
    margin-left: 5px;
}

a.button.change_address:before {
    content: "\f3c5";
}

a.button.change_payment_method:before {
    content: "\f09d";
}

a.button.skip_next:before {
    content: "\f101";
}

a.button.ship_now_recalculate:before {
    content: "\f274";
}

a.button.edit-subscription:before {
    content: "\f044";
    color: #1e73be;
}

a.button.resubscribe:before,
a.button.reactivate:before {
    content: "\f2f9";
    color: #00c1ba;
}

a.button.resubscribe,
a.button.reactivate {
    font-weight: 500;
}

table.shop_table.subscription_details td a.button {
    display: block;
    background: transparent;
    color: #000000;
    padding: 10px;
    width: 100% !important;
    text-align: left;
}

table.shop_table.subscription_details td a.button:hover {
    background: #eeeeee;
    color: #000000;
}

table.my_account_subscriptions a.woocommerce-button.button.view:after {
    content: " / Edit";
}

@media only screen and (max-width: 768px) {
    .subscription_details .button {
        max-width: 200px;
    }
    table.shop_table.subscription_details td {
        min-width: 0 !important;
    }
    table.shop_table.subscription_details tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    table.shop_table.subscription_details td:first-child {
        font-weight: bold !important;
        border-top-width: 2px;
    }

    table.shop_table.subscription_details td:last-child {
        border-bottom-width: 1px;
    }
    table.shop_table.subscription_details {
        margin-top: 20px;
    }
}

/*Cart and Cross Sells*/

.woocommerce-message.free-shipping-message::before {
    content: "\e01a";
}

.woocommerce-cart .cart-collaterals .cross-sells {
    width: 50%;
    padding: 0 20px 20px 20px;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
    margin-bottom: 15px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__link,
.woocommerce-page ul.products li.product .woocommerce-loop-product__link {
    margin-bottom: 26px;
}

.woocommerce .cart-collaterals .cross-sells ul.products li {
    float: left;
    max-width: 47%;
    text-align: center;
}

@media (max-width: 530px) {
    .woocommerce-cart .cart-collaterals .cross-sells ul.products li {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 915px) and (min-width: 769px) {
    .woocommerce-cart .cart-collaterals .cross-sells ul.products li {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
}

.woocommerce .cart-collaterals .cross-sells ul.products li a {
    display: inline-block;
    margin: 0px 0 5px 0;
}
.woocommerce .cart-collaterals .cross-sells ul.products li .astra-shop-summary-wrap a {
    margin: 0 0 0 0;
}
.woocommerce .cart-collaterals .cross-sells ul.products li select {
    width: 87%;
    padding: 5px 20px 5px 5px;
    margin: 8px 0 2px 0;
    background-color: transparent;
    font-size: 15px;
}
.woocommerce .cart-collaterals .cross-sells ul.products li .quantity {
    clear: both;
    float: left;
    margin-right: 10px;
}

.woocommerce .cart-collaterals .cross-sells .clearMe {
    clear: both;
}
.woocommerce .cart-collaterals .cross-sells .prod_btn_wrap {
    clear: both;
    /*max-width: 215px;*/
    margin: 12px auto;
    display: flex;
    align-items: center;
}
.woocommerce .cart-collaterals .cross-sells ul.products li .quantity a {
    display: inline-block;
    width: 25px;
    height: 25px;
    border: #ddd 1px solid;
    line-height: 20px;
    text-align: center;
}

.woocommerce .quantity .qty {
    /*width: 50px;*/
    text-align: center;
    min-height: 40px;
}

.woocommerce .cart-collaterals .cross-sells ul.products li a.add_to_cart_button {
    float: left;
    /*width: 115px !important;*/
    padding: 12px 24px !important;
}

.woocommerce a.button.loading::after {
    display: inline-flex;
    margin-right: -45px;
    color: #4cd5d0;
}

/* custom select//////////*/
.nice-select {
    border-radius: 0;
    margin: 10px auto 0 auto;
    float: none;
    padding-left: 15px;
    /*max-width: 208px;*/
}
.nice-select .list {
    border-radius: 0;
    width: 100%;
}

.nice-select .option {
    padding-left: 15px;
    padding-right: 15px;
}

.nice-select .list .option {
    max-width: 100% !important;
    width: 100% !important;
    text-align: left !important;
}

.nice-select.wcsatt-options-product-dropdown li:not(:first-child):not(:nth-child(2)):before {
    font-family: WooCommerce;
    content: "\e031" !important;
    color: #1e73be;
    margin-right: 10px;
}

/*.nice-select.wcsatt-options-product-dropdown li {
    background: url("assets/img/select_icon.jpg") 11px 14px no-repeat;
    padding-left: 30px;
}*/

.nice-select.wcsatt-options-product-dropdown li:first-child,
.nice-select.wcsatt-options-product-dropdown li:nth-child(2) {
    background-image: none;
}

@media only screen and (max-width: 768px) {
    .woocommerce-cart .cart-collaterals .cross-sells {
        width: 100%;
    }
}

@media only screen and (max-width: 530px) {
    .woocommerce .cart-collaterals .cross-sells ul.products li,
    .woocommerce-page .cart-collaterals .cross-sells ul.products li {
        max-width: 98%;
    }
}

/**
 * Single products
 */

/*Single Product and Archive New Styles for Selects*/

.wcsatt-options-product-dropdown-label {
    margin: 0 10px 0 0 !important;
    display: flex !important;
    align-items: center;
    font-weight: bold;
}

.wcsatt-options-product-dropdown-label::after {
    font-family: WooCommerce;
    content: "\e031" !important;
    margin-left: 5px;
    color: #1e73be;
}

.single-product .wcsatt-options-product-dropdown {
    margin: 0;
}

.woocommerce-variation-add-to-cart-enabled .single_add_to_cart_button.added::after {
    font-family: WooCommerce;
    content: "\e017" !important;
    margin-left: 0.53em;
    vertical-align: bottom;
}

.single_add_to_cart_button.disabled::after {
    content: "" !important;
}

.single_add_to_cart_button.disabled {
    background-color: #777777 !important;
    opacity: 0.5;
    cursor: not-allowed;
}

.added_to_cart {
    padding: 8px 24px !important;
    text-transform: uppercase;
    background: #1e73be;
    color: #ffffff !important;
    margin-top: 10px;
    line-height: 1.9;
}

/*.added_to_cart::after {
    font-family: WooCommerce;
    content: "\e01d" !important;
    margin-left: 5px;
}*/

.single_add_to_cart_button,
.added_to_cart {
    display: inline-block;
}

.single_add_to_cart_button.added::after {
    font-family: WooCommerce;
    content: "\e017" !important;
    margin-left: 0.53em;
    vertical-align: bottom;
}

.single-product .added_to_cart {
    margin-top: 0px;
}

.single-product .quantity {
    width: 100%;
    padding-bottom: 10px;
}

.woocommerce div.product.elementor .quantity + .button {
    margin-left: 0;
}

#jgtb_add_to_existing {
    width: 100%;
}

.wcsatt-options-wrapper.wcsatt-options-wrapper-grouped.wcsatt-options-wrapper-radio {
    margin-bottom: 20px;
}

/* Fix elementor style conflict that makes quantity input 100% height */
.woocommerce div.product.elementor .woocommerce-variation-add-to-cart .quantity input {
    height: auto !important;
}

/**
 * WooCommerce Account
 */

/* Addresses */
#update_all_subscriptions_addresses_field label.checkbox {
    display: inline-block;
    margin: 20px 0;
    padding: 15px 20px;
    background: #f5fafa;
    border-radius: 6px;
    line-height: 1.2;
}
#update_all_subscriptions_addresses_field input.input-checkbox {
    float: left;
    width: auto;
    margin: 3px 20px 0 0;
}
